﻿.index-info-box{
    width: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 150px 0;
}
.index-info-title-box{
    text-align: center;
    position: relative;
    top: 90px;
    z-index: 2;
}
.index-info-title>p{
    font-size: 16px;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #000;
    letter-spacing: 0.4em;
    box-sizing: border-box;
    padding-left: 0.4em;
    line-height: 36px;
}
.index-info-title>span{
    width: 1px;
    height: 180px;
    display: inline-block;
    background-color: #000;
    margin: 20px 0;
}
.index-info-title-b{
    width: 100%;
    display: block;
}
.index-info-title-b p{
    display: inline-block;
    font-family: 'roboto';
    font-weight: 700;
    font-size: 36px;
    color: #000;
    letter-spacing: 0.4em;
    writing-mode: vertical-rl;
}
.index-info-title-b p>span{
    color: #fff;
    font-weight: 700;
}
.index-info-list-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #366694;
}
.index-info-list-all-box{
    width: 100%;
    display: block;
    font-size: 0;
    box-sizing: border-box;
    padding: 80px 0;
    position: relative;
    z-index: 1;
}
.index-info-list{
    width: calc(100% / 3);
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.index-info-list:nth-child(odd){
    top: -175px;
}
.index-info-list:nth-child(even){
    top: 175px;
}
.index-info-list-img{
    width: 100%;
    height: calc(100vw / 3);
}
.index-info-list-text-box{
    width: 100%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction:column;
    box-sizing: border-box;
    padding: 40px;
    position: relative;
    z-index: 1;
    transition: all .3s linear;
}
.index-info-list-text{
    width: 100%;
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.2em;
    box-sizing: border-box;
    padding-left: 0.2em;
}
.index-info-list-more{
    /* display: none; */
    height: 0;
    transform: scale(0);
    text-align: center;
    transition: all .3s linear;
}
.index-info-list-more span{
    width: 1px;
    height: 50px;
    display: inline-block;
    margin: 30px 0;
    background-color: #fff;
    transition: all .3s linear;
}
.index-info-list-more p{
    font-size: 24px;
    font-family: 'roboto';
    font-weight: 700;
    letter-spacing: 0.2em;
    box-sizing: border-box;
    padding-left: 0.2em;
    line-height: 36px;
    color: #fff;
    transition: all .3s linear;
}
.index-info-list-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba( 0, 0, 0, .8);
    opacity: 0;
    transition: all .3s linear;
}

.index-info-bg-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.index-info-bg{
    width: 100%;
    height: 100%;
    -webkit-filter: blur(8px);
    opacity: 0.1;
}


.index-info-list:hover .index-info-list-mask-box{
    opacity: 1;
}
.index-info-list:hover .index-info-list-more{
    margin-bottom: calc((100vw / 3) / 2 - 146px);
}


@media only screen and (max-width: 1300px){
    .index-info-list:nth-child(odd) {
        top: -100px;
    }
    .index-info-list:nth-child(even) {
        top: 100px;
    }
}
@media only screen and (max-width: 1000px){
    .index-info-box{
        padding: 0 0;
    }
    .index-info-title-box{
        top: 0;
        margin-bottom: 20px;
    }
    .index-info-title>span{
        display: none;
    }
    .index-info-title-b p{
        writing-mode: initial;
        box-sizing: border-box;
        padding-left: 0.4em;
    }
    .index-info-title-b p>span{
        color: #000;
    }
    .index-info-list-all-box{
        padding: 0;
    }
    .index-info-list:nth-child(n) {
        top: 0;
    }
}
@media only screen and (max-width: 768px){
    .index-info-title-b p{
        font-size: 26px;
    }
    .index-info-list-text-box{
        padding: 20px;
    }
    .index-info-list-text {
        font-size: 18px;
        line-height: 30px;
    }
}
@media only screen and (max-width: 550px){
    .index-info-box{
        padding: 20px 0;
    }
    .index-info-title{
        line-height: 20px;
    }
    .index-info-title>p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.2em;
        padding-left: 0.2em;
    }
    .index-info-title-b p{
        font-size: 18px;
        line-height: 20px;
        letter-spacing: 0.2em;
        padding-left: 0.2em;
    }
    .index-info-list-text-box{
        padding: 10px;
    }
    .index-info-list-text {
        font-size: 16px;
        line-height: 22px;
    }
    .index-info-list-all-box {
        padding: 0 0;
    }
}




/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .index-info-title>p,
    .index-info-title>span,
    .index-info-title-b,
    .index-info-list,
    .index-info-bg-box{
        opacity: 0;
    }
	.index-info-title-box.anima .index-info-title>p{
        animation: fadeInDown 1s ease 0s 1 both;
    }
	.index-info-title-box.anima .index-info-title>span{
        animation: line2 1s ease .3s 1 both;
        transform-origin: top;
        opacity: 1;
    }
	.index-info-title-box.anima .index-info-title-b{
        animation: fadeInDown 1s ease .5s 1 both;
    }
    .index-info-list-box.anima .index-info-list:nth-child(odd){
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .index-info-list-box.anima .index-info-list:nth-child(even){
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .index-info-list-box.anima .index-info-bg-box{
        animation: fade 1s ease 0s 1 both;
    }
    .index-info-list:hover .index-info-list-more{
        display: block;
        height: 146px;
        transform: scale(1);
    }
}

